@font-face {
    font-family:'Helvetica Neue';
    src: url(../fonts/helveticaneuecyr_roman.otf);
    font-weight: 400;
}

body {
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 0.88;
    margin: 0;
    letter-spacing: -0.04em;
    overflow-x: hidden;
    }


*,
*::before,
*::after {
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;

}


/* ===================Header=================== */
.header {
    position: absolute;
    padding: 20px 30px;
    background-color: inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 6;

}

.fixed {
    position: fixed;
    width: 100%;
    background-color: rgba(255,255,255,1);
    top: 0;
    left: 0;
    z-index: 1000;
    -webkit-animation: opac 1s ;
    animation: opac 1s ;
}

@-webkit-keyframes opac {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes opac {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

.logo__img {
    width: 350px;
    height: 84px;
    background-image: url(../img/logo/logo_chefcare.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.header__inner {
    display: flex;
    justify-content: space-between;
}

.nav {
    align-items: center;
    display: flex;
    gap: 114px;
}

.nav__link {
    text-decoration: underline;
    color: #000;
    transition: color 0.5s linear;
}

.nav__link:hover {
    color: #fff;
}

.fixed .nav__link:hover {
    color: #cac9c9;
}

.btn__top {
    max-width: 127px;
    background-color: #000;
    border-radius: 34px;
    border: none;
    color: #fff;
    padding: 9px 16px;
    transition: all 0.5s linear;
}
/* CHECH */
.btn__top:hover {
    background-color: #FFF;
    color: #000;
    cursor: pointer;
}

.fixed .btn__top:hover {
    border: 1px #000 solid;
}



/* ===================TOP=================== */

.top {
    position: relative;
    height: 100vh;
    width: 100vw;
    overflow: hidden;

}

.top__inner {
    position: absolute;
    bottom: 50px;
    left: 30px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    width: 100%;

}

.fixed-text {
    position: fixed;
    bottom: 150px;
    left: 30px;
    z-index: -1;
}

.title {
    margin-bottom: 80px;
    max-width: 1338px;
    width: 100%;
    font-weight: 400;
    color: #000;
    font-size: 100px;
    line-height: 0.9;
    letter-spacing: -0.04em;

}

.btn {
    display: inline-block;
    margin-bottom: 50px;
    padding: 25px 106px;
    width: 100%;
    max-width: 351px;
    height: 70px;
    background-color: #000;
    border: none;
    border-radius: 52px;
    color: #FFF;

    transition: all 0.5s linear;
}

.btn:hover {
    cursor: pointer;
    color: #000;
    background-color: #fff;
}

.btn-white__btn {
    position: absolute;
    bottom: 0;
    right: 20px;
    display: none;
    background-color: #fff;
    border: none;
    border-radius: 52px;
    color: #000;
    padding: 18px 33px 23px;
    width: 100%;
    font-size: 13px;
    max-width: 175px;
    height: 54px;
    transition: all 0.5s linear;
}


.video__inner {
    width: 100%;
    position: absolute;
    z-index: -1;
    height: 100%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

}


.grey {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    opacity: 0.7;
}

/* =================== Burger =================== */

.burger__button {
    padding: 0;
    z-index: 5;
    display: none;

    background: none;
    border: 0;
    cursor: pointer
}


.burger__menu {
    display: none;
}

.burger__item::after {
    width: 70px;
    height: 18px;
    display: block;
    text-align: right;
    font-size: 16px;
    text-decoration: underline;
    color: #000;
    content: "Меню";

}

.burger__item-close.burger__item::after {
    content: "Закрыть";
}



.burger__menu__nav {
    display: none;
    padding: 0px 30px 0px;
    flex-direction: column;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    align-items: start;
    overflow-y: auto;

    width: 100vw;
    height: 100vh;
    background-color: #EAEAEA;

    opacity: 0;
    transition: 1s;
    -webkit-animation: opac 0.5s ;
    animation: opac 0.5s ;
}



.burger__menu__nav > a:last-of-type {
    margin-bottom: 100px;
}

.burger__menu__active {
    opacity: 1;
    right: 0;
    display: flex;

}

.btn__top-nav {
    margin-top: 150px;
    margin-bottom: 50px;
}

.burger__social-bottom {
    width: 100%;
    height: 100%;
    margin-bottom: 41px;
    margin-top: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.burger__social-bottom .care__inner-left--item--white--link {
    margin-right: 0px;

}

.burger__menu__overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;

}

.burger__menu__active .burger__menu__overlay {
    display: block;
}




/* =================== Achievements =================== */

.achievements {
    padding: 0 31px;
    background-color: #D9D9D9;

}

.achievements__inner {
    padding: 100px 0 50px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #000;
}

.achievements__item {
    display: flex;
    width: 100%;
    border-top: #000 1px solid;
}
.achievements__item-digit {
    width: 50%;
    font-size: 90px;
    line-height: 1.2;
    letter-spacing: -0.4rem;
    margin-bottom: 130px;
}
.achievements__item-text {
    max-width: 230px;
    margin-top: 21px;
    font-size: 15px;
    line-height: 1.2;
}

/* =================== Care =================== */

.care {
    position: relative;
    padding: 100px 31px 180px;
    background-color: #1B1B1B;
}
.care__title {
    margin-bottom: 50px;
    display: inline-block;
    font-weight: 400;
    font-size: 90px;
    line-height: 0.9;
    letter-spacing: -0.04em;
    color: #FFFFFF;
}
.care__text {
    position: absolute;
    top: 100px;
    right:30px;
    z-index: 5;
    font-size: 17px;
    line-height: 0.88;
    letter-spacing: -0.04em;
    text-decoration-line: underline;
    color: #FFFFFF;
}


.care__grid--title {
    display: block;
    margin-bottom: 20px;
    color: #FFF;
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: -0.04em;
}
.care__grid--text {
    max-width: 318px;
    margin-bottom: 195px;
    font-size: 18px;
    line-height: 1.65;
    letter-spacing: -0.04em;
    color: #848484;

}

.care__grid--price {
    position: absolute;
    bottom: 15px;
    left: 25px;
    z-index: 1;
    font-size: 60px;
    line-height: 1.3;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.care__grid--price_text {
    font-size: 9px;
    line-height: 1.25;
    letter-spacing: 0.01em;
    display: none;
}

.--white {
    padding: 0px 23px 30px 25px;
    background-color: #D9D9D9;;
}
.care__inner-left--item--white--title {
    margin-bottom: 10px;
    margin-top: 13px;
    font-size: 60px;
    line-height: 1.3;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #000000;

}
.care__inner-left--item--white--text {
    max-width: 417px;
    margin-bottom: 160px;
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: -0.04em;
    color: #000000;
}
.care__inner-left--item--white--botom {
    position: absolute;
    left: 32px;
    bottom: 20px;
    z-index: 2;
}
.care__inner-left--item--white--suptext {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 0.88;
    letter-spacing: -0.04em;
    color: #000000;

}
.care__inner-left--item--white--link {
    margin-right: 15px;
    font-size: 18px;
    line-height: 0.2;
    letter-spacing: -0.04em;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: #000000;;
}


.care__inner {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 2fr;
    gap: 18px;
}
.grid {
    position: relative;
    padding: 23px 32px;
    height: 406px;
    width: 100%;
    border: #FFF 1px solid;
    border-radius: 10px;
}
.grid-2 {
    padding-top: 0;
}
.care__grid--picture {
    position: absolute;
    right: 23px;
    bottom: 80px;
    z-index: 1;
}
.grid-3>.care__grid--text,
.grid-6>.care__grid--text {
    max-width: 427px;
}

/* =================== Plus =================== */

.plus {
    position: relative;
    padding: 215px 30px 0;
    background-image: url(../img/Care_Plus/chefcare_plus.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 1300px;
}

.plus__img{
    position: absolute;
    top:0;
    left:0;
    z-index: -2;
    width: 100%;

}
.plus__title {
    margin: 0 auto 50px;
    max-width: 1403px;
    font-weight: 400;
    font-size: 120px;
    line-height: 0.9;
    text-align: center;
    letter-spacing: -0.04em;
}

.plus__gradient {
    font-style: italic;
    background-image: linear-gradient(-45deg, #636363, #d3d3d3, #535353);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	background-size: 400% 400%;
	animation: gradient 5s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


.plus__text {
    max-width: 947px;
    margin: 0 auto 47px;
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: -0.04em;

    color: #848484;
}

.btn__plus {
    position: relative;
    padding: 7px;
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 439px;
    background-color: #000;
    border: none;
    border-radius: 52px;

    color: #fff;
    font-size: 17px;
    line-height: 1.5;
    text-align: center;
    letter-spacing: -0.04em;
    text-transform: lowercase;
    align-items: center;

}

.btn__plus-img {
    margin-right: 15px;
}

.btn__plus-img:hover {
    cursor: pointer;
}

.btn__plus span {
    margin-right: 68px;
}
.btn__plus span::first-letter {
    text-transform: uppercase;
}

.grey_bc {
    position: absolute;
    right: -1px;
    bottom: 0;
    z-index: 1;
}

.btn__plus div {
    z-index: 3;
}

/* =================== FAQ =================== */

.faq {
    position: relative;
    padding: 100px 31px 180px;
    background-color: #1B1B1B;
}
.faq__title {
    margin-bottom: 50px;
    display: inline-block;
    font-weight: 400;
    font-size: 90px;
    line-height: 0.9;
    letter-spacing: -0.04em;
    color: #FFFFFF;
}
.faq_inner {

    display: flex;
    flex-direction: column;

}
.faq__item {
    position: relative;
    min-height: 159px;
    border-top: #fff 1px solid;
    display: flex;
    flex-wrap: nowrap;


}
.digit {
    margin-right: 132px;
    margin-top: 20px;
    width: 100%;
    max-width: 127px;
    font-size: 58px;
    line-height: 1.3;
    letter-spacing: -0.04em;
    text-transform: uppercase;

    color: #FFFFFF;
}
.faq__left-text {
    margin-top: 31px;
    margin-right: 30px;
    max-width: 656px;
    width: 100%;

    font-size: 18px;
    line-height: 1.5;
    letter-spacing: -0.04em;
    color: #FFFFFF;
}
.faq__right-text {
    max-height: 5px;
    overflow: hidden;
    opacity: 0;
    margin: 22px 222px 46px 0;
    max-width: 565px;
    width: 100%;
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: -0.04em;
    color: rgba(132, 132, 132, 0.95);


    transition: all 0.8s linear;

}
.faq__input {
    width: 0;
    height: 0;
    -webkit-appearance: none;
    appearance: none;
    position: absolute;
}

.faq__input:checked ~ .faq__right-text  {
    opacity: 1;
    max-height: 1000px;
}


.faq__btn {
    position: absolute;
    right: 30px;
    top: 36px;
    z-index: 3;

    transition: all 0.3s ease-in-out;
}

#faq-1:checked ~ .faq__btn {
    rotate: 45deg;
}
#faq-2:checked ~ .faq__btn {
    rotate: 45deg;
}
#faq-3:checked ~ .faq__btn {
    rotate: 45deg;
}
#faq-4:checked ~ .faq__btn {
    rotate: 45deg;
}

.faq__btn:hover {
    cursor: pointer;
}

/* =================== Footer =================== */

.footer {
    background-color: #FFF;
    background-size: cover;
    padding: 50px 30px 30px;
    position: relative;
}

.footer__top {
    display: flex;
    justify-content: space-between;
}

.footer_brand {

    font-size: 220px;
    line-height: 170px;
    letter-spacing: -0.04em;
    color: #000000;
}

.footer__inner {
    margin-right: 140px;
    height: 200px;
    display: flex;
    flex-direction: column;

}

.footer__inner a {
    text-decoration: none;
}

.apps {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 0.88;
    letter-spacing: -0.04em;
    text-transform: uppercase;

    color: #1E1E1E;
}

.call {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 0.88;
    letter-spacing: -0.04em;
    color: #1E1E1E;
}
.margin-auto {
    margin-top: auto;
}

.footer__bottom {
    margin-top: 270px;
    display: flex;
    justify-content: space-between;
    width: 100%;

    font-weight: 400;
    font-size: 15px;
    line-height: 0.88;
    letter-spacing: -0.065em;
    color: #848484;

}
.footer__bottom a {
    text-decoration: none;
    color: #848484;
}

.footer__background {
    width: 100%;
    height: 70%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #fff;
    z-index: -1;
}


/* =================== Media =================== */

@media (max-width: 1966px) {

    /* Care */

    .care__grid--picture {
        max-height: 227px;
}

    /* Footer*/

    .footer_brand {
        font-size: 120px;
    }
}

@media (max-width: 1687px) {

    /* TOP */

    .title {
        font-size: 90px;
    }

    /* Care */

    .care__grid--picture {
        max-height: 190px;
}
}

@media (max-width: 1374px) {

    /* TOP */

    .title {

        max-width: 1128px;
        font-size: 60px;

    }

    /* Care*/

    .care__inner {

        grid-template-columns: 1fr 1fr;

    }

    /* Plus */
    .plus__title {
        max-width: 750px;
        font-size: 70px;
    }
    .plus__text {
        font-size: 16px;
    }
}

@media (max-width: 1366px) {

    /* Footer*/

    .footer_brand {
        font-size: 120px;
    }
}

@media (max-width: 1024px) {

    /* Buger */

    .burger__button{
        display: block;
    }

    .nav {
        display: none;
    }

    .nav__link {
        font-size: 30px;
        margin-bottom: 40px;
    }

    .link-first {
        margin-top: 64px;
    }

    /* Footer */

    .footer_brand {
        font-size: 80px;
    }
    .call {
        margin-bottom: 20px;
        font-size: 30px;
    }
}

@media (max-width: 976px) {

    /* Achivements */

    .achievements__item-digit {

        font-size: 65px;

    }

     /* Care*/

     .care__inner {

        grid-template-columns: 1fr;

    }

    .care__text {
        width: 100%;
        top: 97%;
        text-align: center;
        right: 0;

    }

    /* TOP */

    .title {
        max-width: 700px;
        font-size: 60px;
    }

    /* Plus */

    .plus__title {
        max-width: 704px;
        font-size: 50px;
    }

    .plus__text {
        font-size: 16px;
        max-width: 628px;
    }

    /* FAQ */

    .faq__right-text {

        margin: 22px 114px 46px 0;
    }

    /* Footer */

    .footer__inner {
        margin-right: 50px;
    }

    .footer_brand {
        font-size: 75px;
        line-height: 100px;
    }

}

@media (max-width: 768px) {

    /* FAQ */

    .digit {
        margin-right: 29px;
    }

    /* Footer */

    .footer {
        padding: 15px 0 0 10px;
        display: flex;
        flex-direction: column;
    }

    .footer__top {

        display: flex;
        flex-direction: column;
    }

    .footer__inner {
        margin-top: 169px;
    }

    .footer__bottom {
        margin-top: 50px;
        text-align: center;
        flex-direction: column;
        gap: 10px;
    }
}

@media (max-width: 567px) {

    /* Burger */


    .burger__menu__active .burger__menu__nav {
        opacity: 1;
        right: -41px;

    }

    .call {
        font-size: 30px;
    }

    /* Header */

    .header {
        padding: 20px 10px;
    }

    /* TOP */

    .top__inner {
        left: 10px;
        bottom: 56px;
    }

    .title {
        margin-bottom: 34px;
    }

    .btn {
        margin-bottom: 0px;
    }

    .btn__top-nav {
        margin-top: 115px;

    }


    .fixed {
        top: 0px;
        left: 0px;
    }

    .logo__img {
        width: 170px;
        height: 33px;
        background-image: url(../img/logo/logo_mini_chefcare.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    /* Achievements */

    .achievements {
        padding: 0 10px;
    }

    /* Care */
    .care {
        padding: 50px 10px 140px;
    }


    .care__title {
        font-size: 50px;
    }

    .plus {
        min-height: 1000px;
        padding: 70px 10px 0;
    }

    .plus__text {
        font-size: 14px;

    }

    /* FAQ */

    .faq {
        padding: 50px 10px 70px;
    }

    .faq__title {
        font-size: 50px;
    }

    .faq__item {
        flex-direction: column;
    }

    .faq__left-text {

        max-width: 370px;
    }

    .faq__right-text {

        max-width: 415px;
    }
}

@media (max-width: 482px) {

    /* Button */

    .btn {
        padding: 18px 33px 23px;
        width: 100%;
        font-size: 13px;
        max-width: 190px;
        height: 54px;
    }

    .btn-white__btn {
        display: block;
    }


    /* Achivements */

    .achievements__inner {
        padding: 61px 0 50px 0;
    }

    .achievements__item-digit {
        font-size: 45px;
        min-width: 170px;
        letter-spacing: -0.25rem;

    }

    .achievements__item-text {
        max-width: 170px;
        font-size: 14px;
        margin-top: 14px;
    }


    /* Care */

    .care__grid--picture {
        max-height: 150px;
    }

    .grid {
        padding: 20px 25px;
    }

    .care__inner-left--item--white--botom {
        position: absolute;
        left: 25px;
    }

}

@media (max-width: 453px) {
    /* TOP */

    .title {
        max-width: 350px;
        font-size: 45px;
    }

    .top__inner {
        position: absolute;
        bottom: 50px;
        left: 10px;
    }


    /* Plus */

    .btn__plus {
        font-weight: 13px;
        padding: 5px;
        height: 54px;
        max-width: 355px;
    }

    .btn__plus span {
        margin-right: 27px;
    }



    .grey_bc {
        height: 54px;
    }

    .btn__plus-img {
        margin-right: 5px;
        width: 46px;
        height: 46px;
    }

}

@media (max-width: 408px) {
    /* Button */

    .btn {

        max-width: 175px;

    }
}
@media (max-width: 394px) {


    /* Care */

    .care {
        padding: 40px 10px 180px;
    }

    .care__grid--picture {
        max-height: 175px;
    }

    .care__inner-left--item--white--title {
        font-size: 45px;
    }


    .care__grid--price {
        bottom: 57px;
        font-size: 28px;
    }

    .care__grid--title {
        margin-bottom: 1px;
        font-size: 21px;
    }
    .care__grid--text {
        max-width: 318px;
        font-size: 15px;
    }
    .care__grid--price_text {
        display: block;
        position: absolute;
        left: 24px;
        bottom: 30px;
        z-index: 2;
        color: #F4FAFF;
        max-width: 153px;
    }

    .care__inner-left--item--white--text {
        font-size: 15px;
    }

    .care__inner-left--item--white--suptext {
        font-size: 15px;
    }

    .care__text {
        font-size: 15px;
        top: 96%;
        width: 100%;
        text-align: center;
    }

    /* Care plus */
    .plus {
        padding-top: 57px;
        min-height: 665px;
    }

    .plus__title {
        margin-bottom: 15px;
        font-size: 27px;
        text-align: center;
        letter-spacing: -0.065em;
        max-width: 353px;
    }

    .plus__text {
        font-size: 12px;
        letter-spacing: -0.065em;
        max-width: 325px;
    }



    /* FAQ */

    .faq {
        padding: 40px 10px 100px;
    }
    .faq__title {
        font-size: 32px
    }

    .faq__item {
        padding: 0 14px;
    }

    .faq__left-text {
        margin-top: 10px;
        font-size: 15px;
    }

    /* Footer */

    .footer_brand {
        font-size: 57px;
    }

    .apps {
        font-size: 12px;
    }
    .call {
        font-size: 21px;
    }
    .margin-auto {
        margin-top: 40px;
    }
    .footer__bottom {
        font-size: 12px;
    }
}

@media (max-width: 327px) {
    .btn {
        max-width: 150px;
        padding: 18px 13px 23px;
        font-size: 13px;
    }

    .title {
        font-size: 38px;
    }

    /* Care */

    .care__title {
        font-size: 32px;
    }

    .care__grid--picture {
        max-height: 147px;
    }

    .grid {
        padding: 20px 11px 30px 25px;
        height: 375px;
    }

    /* Plus */


    .btn__plus span {
        font-size: 12px;
        margin-right: 26px;
    }


    /* FAQ */

    .faq {
        padding: 40px 10px 50px;
    }
}
